# x_program_center

x_program_center

- AdminLogin
  - Login
- Distribute
  - Get
- Server
  - CenterServer
    - Get
  - ApplicationServer
    - List
    - Create
  - WebServer
    - List
    - Create
  - DataServer
    - List
    - Create
  - StorageServer
    - List
    - Create
- Setting
  - Applications
    - Get
  - Datas
    - List
    - Create
  - DataMappings
    - Get
  - Storages
    - List
  - StorageMappings
    - Get
- Collect
  - Init

Copyright © x